Johan Vromans <[EMAIL PROTECTED]> wrote:

> bgw <[EMAIL PROTECTED]> writes:
> > the announcement probably should have noted the dependency; Fedora 9
> > hasn't yet caught up with all the changes to the gimp dependencies.
> I don't think F9 is the only distro suffering...
> The bottomline appears to be that the Gimp really depends on these
> very new versions of babl and gegl.

No problem in Debian Sid: the source distribution compiles without any


                        Olivier Lecarme
Gimp-user mailing list

Reply via email to